uuid:
  -
    value: 3ce49e56-cc7a-419c-aa62-5af400f65e4c
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: b46dbf8b-fc8e-474a-8ca6-87f7e58b39ee
revision_created:
  -
    value: '2022-09-29T00:59:20+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
name:
  -
    value: 3553.jpeg
thumbnail:
  -
    alt: 3553.jpeg
    title: null
    width: 1730
    height: 1212
    target_type: file
    target_uuid: 256ba902-4d4b-45ba-acf5-b61fd8c82b1e
created:
  -
    value: '2022-05-18T13:32:34+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2022-05-18T13:32:34+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    canonical_url: 'https://islandora.dev/node/1'
    title: '| CWRC/CSEC'
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_file_size:
  -
    value: 2220799
field_height:
  -
    value: 1212
field_media_image:
  -
    alt: 3553.jpeg
    title: null
    width: 1730
    height: 1212
    target_type: file
    target_uuid: 256ba902-4d4b-45ba-acf5-b61fd8c82b1e
field_media_of:
  -
    target_type: node
    target_uuid: 1792483f-c25c-4667-b692-d689c448fd79
field_media_use:
  -
    target_type: taxonomy_term
    target_uuid: 0c087817-a0a9-417a-8415-2cb4b84fdfb4
field_mime_type:
  -
    value: image/jpeg
field_original_name: {  }
field_width:
  -
    value: 1730
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
    file:
      - file.file.256ba902-4d4b-45ba-acf5-b61fd8c82b1e
    node:
      - node.islandora_object.1792483f-c25c-4667-b692-d689c448fd79
    taxonomy_term:
      - taxonomy_term.islandora_media_use.0c087817-a0a9-417a-8415-2cb4b84fdfb4
